<?php
include "../conexion.php";
if(!empty($_POST)){
	$cantidad=$_POST["cantidad"];
	$trat_id=$_POST["id"];	
	$sql = "UPDATE traslado_detalle_temp set trat_cantidad='$cantidad' where trat_id='$trat_id'";
	$query = $con->query($sql);
}
?>